@media screen and (max-width:1600px){

.main-contant .about-us-section .about-us-left .about-us-contant { margin-top: 30px; padding-right: 30px; width: 80%; }	

.main-contant .about-us-section .about-us-left .about-us-contant h3 { margin-bottom:15px;}	

	

}



@media screen and (max-width:1400px){

.main-contant .about-us-section .about-us-left .about-us-contant { margin-top: 30px; padding-right: 30px; width: 85%;}

.main-contant .about-us-section .about-us-left .about-us-contant h3 { font-size:28px;}

.main-contant .about-us-section .about-us-left .about-us-contant p { font-size:18px; line-height:24px;}

.main-contant .about-us-section .about-us-left .about-us-contant .read-more { font-size: 18px; font-weight: 900; margin-top: 10px; padding: 7px 20px; }	



}







@media screen and (max-width:1280px){

img { max-width:100%;}

.header .logo { width:100%;}

.header .banner .banner-content p { color: #025666; font-size: 22px; line-height: 30px;}

.header .banner .banner-content h1 { font-size: 36px; }

.service-tab .tab .tab-content h3 { font-size:24px; line-height:28px;}

.main-contant .about-us-section .about-us-left .about-us-contant { padding:0px 30px; width: 100%; margin-top:10px;}	

.main-contant.inner-page .about-us-section .about-us-left .about-us-contant h3 { font-size:22px;}

.main-contant .about-us-section .about-us-left .about-us-contant p { font-size: 14px; line-height: 20px; margin-bottom:15px; }

.main-contant .about-us-section .about-us-left .about-us-contant .read-more { font-size:14px; }

.header .navbar-nav > li > a { font-size:14px; padding:7px 10px;}

.main-contant .sponsors-block .client-logo.text-center img{ width:50%;} 

.newsletter .newsletter-text h4 { font-size:20px;}

.newsletter .newsletter-text::after {left: -40px;}

.newsletter .newsletter-form .widget_wysija .wysija-input  { font-size: 15px; font-weight: bold; height: 40px; margin-right: 4px; max-width: 210px; padding: 0 15px; width: 100%;}

.newsletter .newsletter-form .wysija-submit { font-size: 14px; height: 40px; padding: 0 20px;}

.footer .footer-top .footer-link ul li { float: left; padding: 0 8px;}

.footer .footer-top .footer-link ul li a { font-size:14px;}

.footer .footer-top .contact-us h3 { font-size:18px;}

.footer .footer-bottom .left-logo { float: left; width: 60%;}

.footer .footer-bottom .right-logo { float: right; width: 30%;}

.footer .footer-top .contact-us h3 { padding:13px 10px 0;}



.contact-form .wpcf7-form { margin-top:20px;}

.contact-form .wpcf7-form ul.form-list li .field.Postcode .input-box, .contact-form .wpcf7-form ul.form-list li .field .select-box { max-width: inherit;}

.contact-form .wpcf7-form ul.form-list li .input-box { max-width:inherit;}

.contact-form .wpcf7-form ul.form-list li .input-textarea .wpcf7-form-control { width:100%;}

.contact-form .wpcf7-form ul.form-list li .field.Postcode { margin-right:0px;}

.contact-form .wpcf7-form ul.form-list li .wpcf7-submit { margin-right:0px;}

span.wpcf7-not-valid-tip { margin-left:0px;}

div.wpcf7-validation-errors { margin:-10px 0 0;}

.newsletter-form .formError { left: 370px !important; top: 50px !important; }
span.wpcf7-form-control-wrap { float:left; width:100%;}


.ubermenu .ubermenu-target { font-size:14px; padding:7px 10px;}
.ubermenu .ubermenu-item.home a { vertical-align:middle !important;}
.search-form { top:6px;}
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group .ubermenu-target.ubermenu-item-layout-text_only { font-size: 14px !important;}
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group .ubermenu-target.ubermenu-item-layout-text_only::after { top:17px;}
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group .ubermenu-tab-content-panel { padding:30px 20px 20px 35px;}
.ubermenu .ubermenu-item .ubermenu-submenu-drop::before { margin-left:-465px;}
.ubermenu .ubermenu-item .ubermenu-submenu-drop::after  { margin-right:-465px;}
.ubermenu .ubermenu-image:not(.ubermenu-image-lazyload) { height: 150px;width: auto;}
}



@media screen and (max-width:1200px){
	.feedback { height:150px;}
	.feedback h4 { font-size:18px; }
	.feedback p { font-size:12px; padding:10px 0 0px; margin:0px; }
	.header-contact img { max-width:526px; width:100%;}
	.main-contant .sponsors-block .partner { min-width:120px;}
	.get-involved li.two::before { right:3%;}
	.social-enterprise .overlay { padding:15px; font-size:13px;}
	.get-involved ul li p { font-size:16px;}
	.get-involved ul li a {font-size:16px;}
	.get-involved ul li { padding:21px 20px;}
}


@media screen and (max-width:991px){

.header .banner .banner-content{ width:400px; margin:0px}
.header .banner .banner-content h1 { font-size: 26px;}
.header .banner .banner-content p { font-size: 14px; line-height:26px;}
.header .banner .banner-content .read-more { font-size:12px;}

.header #navbar { margin:0px; padding:0px;}
.header .navbar-nav > li > a { font-size:12px; padding:7px 6px;}
.service-tab .tab .tab-content h3 { font-size:18px; line-height:20px;}
.feedback { height:218px;} 

.category-list .catmenu ul { margin:0 -5px;}

.navbar-nav { display: inline-block; float: none; margin: 0; text-align: center; width: 100%;}	

.navbar-right { display: inline-block; float: none !important; text-align: center; width: 100%;}

.navbar-right .search-form { display:inline-block; max-width: 335px; width:100%; text-align:center;}

.service-page img { float:right;}
.services-list .service-img img{position:relative; max-width:350px; width:100%;}

.service-tab .tab .tab-content h3 { font-size: 20px; line-height: 24px;}

.main-contant .about-us-section .about-us-left .about-us-contant h3 { font-size: 18px;}

.main-contant .about-us-section .about-us-left .about-us-contant .read-more { margin-top:5px; margin-bottom:20px;}

.main-contant .sponsors-block .sponsors-desc p { font-size:16px;}

.main-contant .testimonial li em { font-size: 16px;}

.main-contant .about-us-section .about-us-right  { overflow:hidden;}

.main-contant .about-us-section .about-us-right img { height: 320px; max-width: inherit; overflow: unset; width: auto; }

.main-contant .sponsors-block .sponsors-desc p { font-size: 16px; line-height: 22px;}

.newsletter .newsletter-text img { display: inline-block; max-width: 15%; padding: 0 6px 0 1px;}

.newsletter .newsletter-text h4 { font-size: 16px;}

.newsletter .newsletter-form .widget_wysija .wysija-input  { max-width:150px;}

.newsletter .newsletter-text { float: left; margin-top: 7px; position: relative;}

.newsletter .newsletter-text::after { left: -20px; top: -50px; }

.footer .footer-top .footer-link ul li { padding:5px 8px;} 

.footer .footer-top .contact-us h3  { margin-bottom:15px;}

	



.right-side .get-involved ul li a { font-size:16px;}

.right-side .get-involved h2::after { top:30px;}



.main-contant.inner-page .center-content .left-side h2 { font-size:24px;}

.newsletter-form .formError {  left: 250px !important; top: 50px !important;}

.ubermenu-responsive-toggle .fa { color: #025666; font-size: 24px;  margin-right: 0.6em; text-align: center; vertical-align: middle; width: 30px;}	
.ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper { color: #025666; display: inline-block;  font-size: 16px; vertical-align: middle;}
.header .navbar { padding:10px 0px;}
.search-form { top: 5px;}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column{ min-width: 100%; text-align: center; border:none;}
.ubermenu .ubermenu-target { font-size: 16px; padding: 10px !important; }
.ubermenu .ubermenu-item .ubermenu-submenu-drop { margin-top:10px !important;}
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group { border-color: #e7e7e7; padding-top: 0px !important;}
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group .ubermenu-target.ubermenu-item-layout-text_only {border-color: #e7e7e7;}
.ubermenu .ubermenu-item .ubermenu-submenu-drop::before { border-top: medium none !important; margin-left: -360px;}
.ubermenu .ubermenu-item .ubermenu-submenu-drop::after { border-top: medium none !important; margin-right: -360px;}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column.uber-menu-image { clear: none; display: inline-block !important; margin-left: 0; min-width:auto;  width:auto !important;}
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group .ubermenu-target.ubermenu-item-layout-text_only { font-size: 16px !important;}
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group .ubermenu-target.ubermenu-item-layout-text_only::after { top:20px;}
.ubermenu .ubermenu-image:not(.ubermenu-image-lazyload) { height: 154px; width: auto;}
.header .banner .banner-content { display:none;}	


}







@media screen and (max-width:767px){

.header .logo { width: 40%;}	

.header .top-header { float: right; padding-top: 8px; width:100%; }	

.header .top-header ul.top-link { margin-top:15px;}

.header .header-contact { display: inline-block; float: none; margin-top: 10px; text-align: center; width: 100%; margin-bottom:20px; padding-right:0px;}

.header .logo { display: inline-block; text-align: center; width: 100%; }

.header .top-header { display: inline-block; text-align: center; width: 100%;}

.header .banner .banner-img { overflow: hidden; width: 100%;}	


.header .banner .banner-img img { height: 215px; max-width: inherit; width: auto;}

.header .header-contact h2, .header .header-contact h2 a { font-size:22px;}

.header .top-header .language { float: right; padding-right: 20px;}

.header .header-contact a { font-size:16px;}

.header .banner .banner-content { top:10%; margin:0px;}

.navbar-toggle .icon-bar { background:#025666 none repeat scroll 0 0;}

.navbar { margin-bottom:5px;}

.social-enterprise .overlay { position:relative; background:rgba(2, 86, 102, 1); visibility:visible; opacity:1;}

.service-tab .tab { width:100%;}

.service-tab .tab .tab-content h3 { font-size: 32px; line-height: 40px;}

.main-contant .about-us-section .about-us-left .about-us-contant h3 { font-size:22px;}

.main-contant .about-us-section .about-us-right img { height:auto; width:100%;}

.main-contant .about-us-section .about-us-left, .main-contant .about-us-section .about-us-right { width:100%;}

.main-contant .sponsors-block .client-logo { margin-bottom: 20px; text-align: center; vertical-align: middle; width: 100%; }

.main-contant .sponsors-block .client-logo.text-center img { width:auto;}

.main-contant .sponsors-block .sponsors-desc { margin-bottom:20px;}

.newsletter .newsletter-text { width:100%;}

.newsletter .newsletter-text h4 { font-size: 26px; }

.newsletter .newsletter-form { margin-top:20px;}

.newsletter .newsletter-form .form-group { display:inline-block;}

.newsletter .newsletter-form .widget_wysija .wysija-input  { display: inline-block; max-width: 230px;}

h2.title-green { font-size:25px;}
h2.title-green a { line-height:30px;}
.social-enterprise .overlay  { font-size:12px; padding:15px;}
a.learn-more { font-size:12px;}


.footer .footer-bottom .left-logo{ width:100%; text-align:center;}

.footer .footer-bottom .certificate-logo .left-logo a { float:none; display:inline-block; padding:10px 0;}

.footer .footer-top .footer-link { display: inline-block; float: none; margin-bottom: 10px;  padding-top: 17px; width: 100%; }

.footer .footer-top .contact-us { display: inline-block; float: none; text-align: center; width: 100%; border-left:none;}

.footer .footer-top .contact-us h3, .footer .footer-top .contact-us ul { display: inline-block; float: none;}

.footer .footer-top .contact-us h3 { vertical-align:top;}

.footer .footer-bottom .footer-bottom-right { margin-top:20px;}

.main-contant .testimonial li em { font-size: 14px;}

.header .navbar-nav > li > a { font-size: 16px; margin-bottom: 10px; padding: 7px 10px; }

.navbar-right .search-form { margin-bottom:30px; margin-top:10px;}

.navbar-right .search-form input.search { height:38px; line-height:38px; font-size:16px;} 

.navbar-right .search-form .search-btn { background: rgba(0, 0, 0, 0) url("../images/search-icon.png") no-repeat scroll center center / 100% auto; height: 38px; right: 10px; width: 22px; }

.header .top-header .language { float: left;}

.header .top-header ul.top-link { margin-left: 20px; margin-top: 0;}



.page-header { padding-top:20px; min-height:inherit}

.page-header h2.page-title { margin-bottom:20px; width:100%; display:inline-block; font-size:24px;} 

div.wpcf7-validation-errors { margin: -40px 0 10px; }

.contact-form.wpcf7-form ul.form-list li .field.Postcode label {min-width: 120px;}

.contact-form.wpcf7-form ul.form-list li .wpcf7-form-control.wpcf7-text { max-width:100%;}

.newsletter .newsletter-form .widget_wysija .wysija-paragraph { float: left; width: 100%; }

.newsletter-form .formError {  left: 110px !important; top: 100px !important; 	}

.newsletter .newsletter-form .widget_wysija .wysija-input { max-width:100%;}

.header .top-header ul.top-link li a { font-size:13px;} 

.row, .col-sm-7 { clear:both;} 
#map-canvas { height:150px !important; margin-top:15px;}

.main-contant.inner-page .center-content { padding-bottom:0px;}


.search-form { z-index:1;}
.ubermenu .ubermenu-item .ubermenu-tab-content-panel .ubermenu-item h3 { font-size:20px;}
.ubermenu .ubermenu-item .ubermenu-tab-content-panel .ubermenu-content-block h4 { font-size:16px;}
.ubermenu .ubermenu-item .ubermenu-tab-content-panel .ubermenu-content-block p { font-size:14px;}
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group .ubermenu-tab-content-panel { padding: 20px;}
.ubermenu .ubermenu-item .ubermenu-submenu-drop::before { margin-left:-145px;}
.ubermenu .ubermenu-item .ubermenu-submenu-drop::after  { margin-right:-145px;}
.ubermenu .ubermenu-image:not(.ubermenu-image-lazyload) { height: 112px; width: auto;}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column.uber-menu-image { min-width: auto; width: auto !important; height:auto;}

body.fixed .header .navbar { position:relative; }


}





@media screen and (max-width:640px){



.header .top-header .text-size {float:none; display:inline-block; padding-right:5px;}

.header .top-header .language { float:none; display:inline-block; padding-right:0px;}

.header .top-header ul.top-link li { padding:0 9px; display:inline-block; float:none;}

.header .top-header ul.top-link li a { font-size:11px;}



.header .banner .banner-img img { height: auto; max-width: inherit; width: 100%; }

.header .banner .banner-content { display:none;}	


.category-list .catmenu ul { padding:0px;}
.category-list .catmenu li { padding:0 5px;}
.category-list .catmenu li a { padding:5px 10px; font-size:13px;}

.navbar { padding:0px !important;}
.search-form { width:100%;position:relative; top:0; margin-bottom:10px;}
.search-form.show {width:100%;}
.search-form input.search {display:block;}


.service-tab .tab .tab-content h3 { font-size: 22px; line-height: 30px; }

.main-contant .about-us-section .about-us-left .about-us-contant { padding:0px 20px;}

.main-contant .about-us-section .about-us-left .about-us-contant h3 { font-size:20px;}

.newsletter .newsletter-text h4 { font-size: 16px;}

.newsletter .newsletter-form .form-group { display: inline-block; width: 100%;}

.newsletter .newsletter-form .widget_wysija .wysija-input  { display: inline-block; max-width: 100%; }

.news-feeds li .text p { font-size:15px;}
.news-feeds li .text span.date {font-size:13px;}

.sponsors-block { padding:0 15px;}
.main-contant .sponsors-block h2 { font-size:22px;}

.footer .footer-top .contact-us h3 { font-size: 18px;  padding-top: 10px;}

.header .top-header ul.top-link { margin-left: 0; margin-top: 10px; width:100%; display:inline-block;}	

.footer .footer-top .footer-link ul li { display: inline-block; float: none; padding: 5px 8px; }

.footer .footer-top .footer-link { display: inline-block; float: none; text-align:center;}



.main-contant .sponsors-block h2 {  font-size: 26px; font-weight: 900; line-height: 34px;}



.contact-form .wpcf7-form ul.form-list li .wpcf7-form-control { padding:0px 10px;}

.contact-form .wpcf7-form ul.form-list li .field, .contact-form .wpcf7-form ul.form-list li .field.Postcode { width:100%;}

.contact-form .wpcf7-form ul.form-list li .field.Postcode { margin-top:24px;}



.page-header .breadcrumb > li a { padding:0px 5px;}

.navbar-right .search-form { max-width:210px;}

.contact-form.wpcf7-form ul.form-list li .field { display: inline-block; width: 100%;}

.contact-form.wpcf7-form ul.form-list li .field.Postcode { float: left; margin-right:0px; margin-top:24px; width: 100%; }

.contact-form.wpcf7-form ul.form-list li .field .select-box, .contact-form.wpcf7-form ul.form-list li .field.Postcode .input-box  { max-width:100%;}

.contact-form.wpcf7-form ul.form-list li .input-textarea .wpcf7-form-control { width:100%;}

.contact-form.wpcf7-form ul.form-list li .wpcf7-submit { margin-right:0px;}

div.wpcf7-validation-errors { margin:0px 0 20px; }

.type-post { padding-top:20px;padding-bottom:20px;}
.type-post .entry-title { margin-top:20px;}

.service-page h2, .service-page h3 { font-size:26px;}

.navigation.posts-navigation .nav-links a { font-size:14px;}

} 


@media screen and (min-width:991px){
.nopadding {padding-left:0px ;padding-right:0px ;}
.nopadding-left { padding-left:0px ;}
.nopadding-right { padding-right:0px ;}
}